Программа использует технологию .NET поэтому для её работы необходим .NET Framework 2.0 или более поздняя версия.

Скачать последнюю версию программы "Операторы России" (2.0)

Благодаря функции автообновления ваша версия программы и базы всегда будет актуальной!